﻿/* Global CSS */

* {
	box-sizing: border-box;
}

html, body, p, a {
	margin: 0;
	padding: 0;
}

body {
	background: #e7e7e7;
	font-family: 'Lato', sans-serif;
	font-size: 12px;
}

.container {
	max-width: 980px;
	margin: 0 auto;
	padding: 0 15px;
	overflow: hidden;
}

/* Colours */

.red {
	background: #c51114;
}

.blue {
	background: #27a0d9;
}

.orange {
	background: #d74f05;
}

.pink {
	background: #dd5cae;
}

.yellow {
	background: #daac18;
}

.dark {
	background: #212121;
}

.fb {
	background: #3b5998;
}

.tw {
	background: #00aced;
}

.google {
	background: #F44336;
}

/* Header css */

header {
	background: #fff;
	height: 100px;
}

header .logo {
	font-size: 14px;
	color: #151515;
	text-decoration: none;
	line-height: 100px;
	float: left;
}

header .logo div {
	position: relative;
	background: #363636;
	width: 40px;
	height: 40px;
	border-radius: 2px;
	display: inline-block;
	vertical-align: middle;
	margin-right: 10px;
}

header .logo div i {
	position: absolute;
	left: 0;
	right: 0;
	text-align: center;
	color: #fff;
	font-size: 20px;
	padding: 10px;
}

.toggle-nav {
    display:none;
}

header .menu ul {
	float: right;
	line-height: 100px;
	margin: 0;
}

header .menu ul li {
	display: inline-block;
}

header .menu ul li a {
	text-transform: uppercase;
	text-decoration: none;
	color: #151515;
	padding: 13px 15px;
	margin: 0 1px;
	transition: 0.2s;
}

header .menu ul li a.red,
header .menu ul li a.blue,
header .menu ul li a.orange,
header .menu ul li a.pink,
header .menu ul li a.yellow {
	border-radius: 2px;
	color: #fff;
}

header .menu ul li a:hover {
	background: #e7e7e7;
	border-radius: 2px;
	color: #363636;
	transition: 0.2s;
}

/* Content css */

#content {
	overflow: hidden;
}

#content .breadcrumb {
	background: #212121;
	height: 40px;
	line-height: 40px;
}

#content .breadcrumb p {
	font-size: 12px;
	color: #fff;
	margin: 0;
}

.recent-reviews {
	background: #282828;
}

[class*="col"] {
    float: left;
    padding: 0 5px;
	margin: 10px 0;
}

.col-3 {
	width: 33.33%;
}

.col-2 {
	width: 50%;
}

.col-3 .review {
	border-radius: 2px;
	position: relative;
}

.col-3 .review img {
	width: 100%;
	border-top-left-radius: 2px;
	border-top-right-radius: 2px;
}

.col-3 .review .category {
	background: #fff;
	border-radius: 2px;
	padding: 5px 20px;
	color: #000;
	position: absolute;
	top: 5px;
	right: 5px;
	border: 1px solid #e3e3e3;
	z-index: 50;
}

.col-3 .review p {
	background: rgba(37, 37, 37, 0.7);
	text-align: center;
	line-height: 40px;
	margin: 0;
	color: #fff;
	text-transform: uppercase;
	font-size: 12px;
	position: absolute;
	bottom: 0px;
	left:0;
	right:0;
	transition: 0.2s;
}

.col-3 .review:hover p {
	background: rgb(37, 37, 37);
	transition: 0.2s;
}

.recent-reviews h4,.recent-articles h4, .user-reviews h4, .article-full h4 {
	font-size: 14px;
	display: table;
	padding: 10px 20px;
	margin: 0;
	margin-left: 5px;
	margin-top: 10px;
	font-weight: normal;
	border-radius: 2px;
	color: #fff;
	text-transform: uppercase;
}

.article-small, .user-review {
	background: #fff;
	padding: 10px;
	overflow: hidden;
	margin-bottom: 10px;
	border-radius: 2px;
}

.article-small img {
	float: left;
	width: 70px;
	height: 70px;
	margin-right: 10px;
}

.article-small a {
	float: right;
}

.article {
	background: #fff;
	padding: 10px;
	overflow: hidden;
	height: 50%;
}

.review-wrapper {
	padding: 10px 5px;
	overflow: hidden;
	position: relative;
}

.review-left {
	float: left;
    width: 25%;
}

.review-left img {
	width: 100%;
}

.review-right {
	float: right;
	width: 75%;
	color: #fff;
	padding-left: 20px;
}

.review-right h4 {
	margin: 0;
}

.review-right p {
	color: #fff;
	margin-top: 10px;
}

.review-right p span {
	color: #c51114;
}

.full-review-links {
	margin: 0;
	padding: 0;
	margin-top: 20px;
	position: absolute;
    bottom: 13px;
}

.full-review-links li {
	display: inline-block;
	list-style-type: none;
	margin: 0;
	padding: 0;
	margin-right: 3px;
}

.full-review-links li a {
	display: block;
	text-decoration: none;
	color: #fff;
	padding: 10px 15px;
	border-radius: 2px;
}

.user-reviews h3 {
	margin: 0;
	margin-bottom: 5px;
	
}

.user-reviews, .full-review, .categories, .contact-me {
	padding: 10px 0;
}

.user-reviews .by {
	text-align: right;
	font-weight: bold;
}

.write-review, .contact-form {
	width: 100%;
	padding: 4px;
	margin-top: 10px;
}

.write-review input, .write-review textarea, .contact-form input, .contact-form textarea {
	background: #fff;
	border: 1px solid #e8e8e8;
	border-radius: 2px;
	width: 100%;
	height: 40px;
	padding: 10px;
	margin-bottom: 4px;
}

.write-review textarea, .contact-form textarea {
	min-height: 200px;
}

.write-review .submit {
	background: #27a0d9;
	color: #fff;
	display: table;
	width: 30%;
	min-width: 40%;
	border-radius: 2px;
	border: none;
	cursor: pointer;
}

.contact-form .submit {
	background: #383838;
	color: #fff;
	display: table;
	width: 30%;
	min-width: 40%;
	border-radius: 2px;
	border: none;
	cursor: pointer;
}

.categories ul {
	margin: 0;
	padding: 0;
}

.categories ul li {
	list-style-type: none;
	float: left;
	width: 20%;
}

.categories ul li a {
	background: #383838;
	padding: 10px 20px;
	margin: 5px;
	display: block;
	text-align: center;
	border-radius: 2px;
	color: #fff;
	text-decoration: none;
	transition: 0.2s;
}

.categories ul li a:hover {
	background: #fff;
	color: #383838;
	transition: 0.2s;
}

.full-article {
	background: #fff;
	padding: 20px;
	overflow: hidden;
}

.full-article img {
	float: left; 
	margin-right: 20px;
	width: 30%;
}

.full-article p {
	font-size: 13px;
    line-height: 16px;
}

/* Footer css */

footer .container {
		position: relative;
}

footer {
	background: #212121;
	height: 80px;
	line-height: 80px;
}

footer p {
	color: #fff;
}

footer ul {
    position: absolute;
    right: 20px;
    top: 50%;
    margin: 0;
    padding: 0;
	height: 30px;
	line-height: 30px;
	margin-top: -15px;
}

footer ul li {
	float: right;
	width: 30px;
	text-align: center;
	list-style-type: none;
	margin-left: 5px;
}

footer ul li div {
	border-radius: 2px;
	color: #fff;
	font-size: 14px;
}

/*----- Responsive -----*/

@media screen and (max-width: 900px) {
	
	.full-review-links {
		position: static;
	}
 
    header .menu ul.active {
        display:none;
    }
 
    header .menu ul {
		width:45%;
		position:absolute;
		right: 0px;
        background: #303030;
		margin-top: 100px;
		border-radius: 2px;
		padding: 5px;
		z-index: 100;
    }
 
    header .menu ul:after {
        width:0px;
        height:0px;
        position:absolute;
        top:0%;
        right: 19px;
        content:'';
        transform:translate(0%, -100%);
        border-left:7px solid transparent;
        border-right:7px solid transparent;
        border-bottom:7px solid #303030;
    }
 
    header .menu ul li {
        float:none;
        display:block;
		line-height: normal;
		margin: 5px 0;
    }
	
	header .menu ul li:first-child {
		margin-top: 0px;
	}
	
	header .menu ul li:last-child {
		margin-bottom: 0px;
	}
	
	 header .menu ul li a {
		margin: 0;
		color: #fff;
    }
 
    header .menu  a {
        display:block;
    }
 
    .toggle-nav {
        float:right;
        color:#363636;
        font-size: 24px;
		margin-top: 38px;
		text-decoration: none;
    }
}

@media screen and (max-width: 700px) {
	.categories ul li {
		float: left;
		width: 25%;
	}
}

@media screen and (max-width: 600px) {
	.col-3 {
		width: 50%;
	}
}

@media screen and (max-width: 550px) {
	.categories ul li {
		float: left;
		width: 33.33%;
	}
}

@media screen and (max-width: 415px) {
	
	.categories ul li {
		float: left;
		width: 50%;
	}
	
	.review-left {
		float: none;
		width: 100%;
		text-align: center;
		margin-bottom: 20px;
	}
	
	.review-right {
		float: none;
		width: 100%;
		color: #fff;
		padding: 0;
	}
	
	.review-right h4 {
		width: 100%;
		text-align: center;
	}
	
	.col-3 {
		width: 100%;
	}
	
	.col-2 {
		width: 100%;
		margin: 0;
	}
	
	.recent-articles .row {
		margin-top: 10px;
		margin-bottom: 10px;
	}
	
	header .menu ul {
		width:60%;
		position:absolute;
		right: 0px;
        background: #303030;
		margin-top: 100px;
		border-radius: 2px;
		padding: 5px;
    }
	
}